{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/191",
  "scrapedAt": "2025-12-17T08:59:43.406Z",
  "page": 191,
  "count": 10,
  "items": [
    {
      "date": "21 ต.ค. 2567",
      "no": "ปท 0023.5/ 20344",
      "title": "ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพ อบต.คลองสาม รายนายกฤษณะ พยัคใหม่ (ประกาศมาแล้ว 421 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพ นายกฤษณะ พยัคใหม่ อบต.คลองสาม.pdf&filepath=dispatch_upload/backend/core_dispatch_378234_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพ นายกฤษณะ พยัคใหม่ อบต.คลองสาม.pdf&filepath=dispatch_upload/backend/core_dispatch_378234_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 191,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/191"
    },
    {
      "date": "18 ต.ค. 2567",
      "no": "ปท 0023/ว3014",
      "title": "แจ้งระงับการดำเนินโครงการสมาคมพัฒนานักกีฬาฟุตบอลสู่ความเป็นเลิศ(ประเทศไทย) (ประกาศมาแล้ว 424 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ติดตามรายงานโครงการท้องถิ่นไทยพัฒนานักก.pdf&filepath=dispatch_upload/backend/core_dispatch_378126_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ติดตามรายงานโครงการท้องถิ่นไทยพัฒนานักก.pdf&filepath=dispatch_upload/backend/core_dispatch_378126_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 191,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/191"
    },
    {
      "date": "18 ต.ค. 2567",
      "no": "ปท 0023.3/ว3086",
      "title": "ขอเชิญเข้าร่วมรับชมการบรรยายและขอความอนุเคราะห์ประชาสัมพันธ์โครงการส่งเสริมสถานศึกษาและประสานความร่วมมือกับหน่วยงานต้นสังกัดฯ (ประกาศมาแล้ว 424 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอเชิญเข้าร่วมรับชมการบรรยายและขอความอนุเคราะห์ประชาสัมพันธ์โครงการส่งเสริมสถานศึกษาและประสานความร่วมมือกับหน่วยงานต้นสังกัดฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_378113_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอเชิญเข้าร่วมรับชมการบรรยายและขอความอนุเคราะห์ประชาสัมพันธ์โครงการส่งเสริมสถานศึกษาและประสานความร่วมมือกับหน่วยงานต้นสังกัดฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_378113_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 191,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/191"
    },
    {
      "date": "18 ต.ค. 2567",
      "no": "ปท 0023.5/ว20273",
      "title": "การตรวจสอบการคลัง การเงิน การบัญชี และการพัสดุองค์กรปกครองส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2568 (ประกาศมาแล้ว 424 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-X18134434.pdf&filepath=dispatch_upload/backend/core_dispatch_378104_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-X18134434.pdf&filepath=dispatch_upload/backend/core_dispatch_378104_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 191,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/191"
    },
    {
      "date": "18 ต.ค. 2567",
      "no": "ปท 0023.3/ว20234",
      "title": "กำชับแนวทางปฏิบัติในการพาเด็กนักเรียนไปนอกสถานศึกษา ของสถานศึกษาสังกัดองค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 424 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-X18100645.pdf&filepath=dispatch_upload/backend/core_dispatch_378028_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-X18100645.pdf&filepath=dispatch_upload/backend/core_dispatch_378028_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 191,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/191"
    },
    {
      "date": "18 ต.ค. 2567",
      "no": "ปท 0023.3/ว20230",
      "title": "การอบรมเชิงปฏิบัติการสร้างและพัฒนาข้อสอบวัดความฉลาดรู้ด้านการอ่าน วิทยาศาสตร์ และคณิตศาสตร์ ระดับมัธยมศึกษาตอนต้น (ประกาศมาแล้ว 424 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การอบรมเชิงปฏิบัติการสร้างและพัฒนาข้อสอบวัดความฉลาดรู้ด้านการอ่าน วิทยาศาสตร์ และคณิตศาสตร์ ระดับมัธยมศึกษาตอนต้น.pdf&filepath=dispatch_upload/backend/core_dispatch_378023_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การอบรมเชิงปฏิบัติการสร้างและพัฒนาข้อสอบวัดความฉลาดรู้ด้านการอ่าน วิทยาศาสตร์ และคณิตศาสตร์ ระดับมัธยมศึกษาตอนต้น.pdf&filepath=dispatch_upload/backend/core_dispatch_378023_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 191,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/191"
    },
    {
      "date": "18 ต.ค. 2567",
      "no": "ปท 0023.3/ว20228",
      "title": "การจัดสรรงบประมาณเงินอุดหนุนทั่วไป โครงการสร้างหลักประกันด้านรายได้ผู้สูงอายุ โครงการสนับสนุนการเสริมสร้างสวัสดิการทางสังคม ประจำปีงบประมาณ พ.ศ. 2568 งวดที่ 1 จำนวน 3 เดือน (เดือนตุลาคม - เดือนธันวาคม 2567) (ประกาศมาแล้ว 424 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณเงินอุดหนุนทั่วไป โครงการสร้างหลักประกันด้านรายได้ผู้สูงอายุ โครงการสนับสนุนการเสริมสร้างสวัสดิการทางสังคม ประจำปีงบประมาณ พ.ศ. 2568 งวดที่ 1 จำนวน 3 เดือน (เดือนตุลาคม - เดือนธันวาคม 2567).pdf&filepath=dispatch_upload/backend/core_dispatch_378021_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณเงินอุดหนุนทั่วไป โครงการสร้างหลักประกันด้านรายได้ผู้สูงอายุ โครงการสนับสนุนการเสริมสร้างสวัสดิการทางสังคม ประจำปีงบประมาณ พ.ศ. 2568 งวดที่ 1 จำนวน 3 เดือน (เดือนตุลาคม - เดือนธันวาคม 2567).pdf&filepath=dispatch_upload/backend/core_dispatch_378021_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 191,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/191"
    },
    {
      "date": "18 ต.ค. 2567",
      "no": "ปท 0023.2/ว20223",
      "title": "การลดภาระการประเมินข้อตกลงในการพัฒนางาน (Performance Agerrment : PA) การประเมินผลการปฏิบัติงานและการเลื่อนเงินเดือนของข้าราชการหรือพนักงานครูและบุคลากรทางการศึกษาองค์กรปกครองส่วนท้อง (ประกาศมาแล้ว 424 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-X18090936.pdf&filepath=dispatch_upload/backend/core_dispatch_378002_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-X18090936.pdf&filepath=dispatch_upload/backend/core_dispatch_378002_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 191,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/191"
    },
    {
      "date": "17 ต.ค. 2567",
      "no": "ปท 0023.2/ว20204",
      "title": "แจ้งผลการประเมินของข้าราชการหรือพนักงานครูและบุคลากรทางการศึกษาองค์กรปกครองส่วนท้องถิ่น เพื่อมีหรือเลื่อนวิทยฐานะสูงขึ้น ระดับชำนาญการหรือชำนาญการพิเศษ ตามมาตรฐานทั่วไปเกี่ยวกับการประเมินตำแหน่งและวิทยฐานะข้าราชการหรือพนักงานครูและบุคลากรทางการศึกษาองค์กร (ประกาศมาแล้ว 425 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-X17163053.pdf&filepath=dispatch_upload/backend/core_dispatch_377980_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-X17163053.pdf&filepath=dispatch_upload/backend/core_dispatch_377980_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 191,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/191"
    },
    {
      "date": "17 ต.ค. 2567",
      "no": "ปท 0023.3/ว3012",
      "title": "ประชาสัมพันธ์การประชุมวิชาการแลกเปลี่ยนเรียนรู้ (ประกาศมาแล้ว 425 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์การประชุมวิชาการแลกเปลี่ยนเรียนรู้.pdf&filepath=dispatch_upload/backend/core_dispatch_377958_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์การประชุมวิชาการแลกเปลี่ยนเรียนรู้.pdf&filepath=dispatch_upload/backend/core_dispatch_377958_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 191,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/191"
    }
  ]
}